Poms should be updated to use the OPS4J root pom

Description

None

Environment

None

Status

Assignee

JohanL

Reporter

JohanL

Labels

None

Fix versions

Affects versions

1.0

Priority

Minor
Configure